

/* --------------------------------------------
  Revolution Slider
-------------------------------------------- */

.tp-bannertimer {
	visibility: hidden;
	width: 100%;
	height: 5px;
	position: absolute;
	z-index: 200;
	top: 0;
}

.tp-loader {
	top: 50%;
	left: 50%;
	z-index: 10000;
	position: absolute;
	display: none !important;
}

.tp-static-layers {
	position: absolute;
	z-index: 505;
	top: 0;
	left: 0;
	display: none;
}

.tparrows {
	cursor: pointer;
	background: #000;
	background: rgba(0,0,0,0.5);
	width: 40px;
	height: 40px;
	position: absolute;
	display: block;
	z-index: 100;
}

.table_layout{ border-collapse: collapse; }

.table_cell,.main_product{
	border: 1px solid #eaeaea;
	background-color: #fff;
	background-clip: padding-box;
}

.main_product{ border-right-width: 0px !important; }

.table_cell::after,
.main_product::after{
	display: none !important;
}

.table_layout.list_view .table_row > .table_cell{ border-bottom-width: 0px !important; }

.table_layout.list_view .table_row:last-child > .table_cell:last-child{ border-bottom-width: 1px !important; }


.dropdown .animated_item iframe{ visibility: hidden; opacity: 0; }
.dropdown.active .animated_item iframe{ visibility: visible; opacity: 1; }